/*
Theme Name: IoTI Theme
Description: Uncode Customizations
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* ------------ FONTS ------------ */

@import url('ark-fonts.css');


/* ------------ LOGO & HEADING INTENT ------------ */

@media only screen and (min-width: 1280px){
	#main-logo,
	.ark-home-hero-col-text{
		position: relative;
		left: -58px;
	}
}

/* ------------ MISC ------------ */

.ark-nutshell{
	max-width: 350px !important;
	width: 100% !important;
	height: auto !important;
}


.heroimage {
	position: relative;
	left: -25px;
}

#mc_embed_signup form #mce-NOPROD {
	border: 1px solid #ABB0B2;	
}

@media(min-width:600px) {
	#mc_embed_signup form {
		margin: 0;
		padding: 0;
		width: 60%;
 }
}


/* ------------ HEADER ------------ */



/* ------------ FOOTER ------------ */

footer .widget_media_image{
	max-width: 200px;
}

footer .site-info {
	font-family: 'PT Sans', Arial, sans-serif;
}

.widget-container.widget_nav_menu .menu-item a:before, 
.widget-container.widget_custom_menu .menu-item a:before{
	display: none;
}

.widget-container.widget_nav_menu li, 
.widget-container.widget_custom_menu li{
	text-transform: none;
}

.widget-container.widget_nav_menu li a{
	font-size: 14px !important;	
}

footer .widget-container.widget_recent_entries li{
	padding-bottom: 10px;
}

/* ------------ BUTTONS ------------ */

.btn-color-306082:not(.btn-flat):not(.btn-hover-nobg):not(.btn-text-skin):hover, .btn-color-306082:not(.btn-hover-nobg):not(.btn-text-skin):focus, btn-color-306082:active{
	color: #fff !important;
}

.btn-flat{
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}

/* ------------ CAREER ------------ */

.ark-career a{
	text-decoration: underline;
}

/* ------------ PRESS ------------ */

.ark-press{
	
}

/* ------------ BLOG ------------ */

body.blog .tmb-post .t-entry-author,
body.blog .tmb-post hr,
.author-info,
.category-info,
.t-entry-tax{
	display: none !important;
}

.t-entry-meta{
	pointer-events: none !important;
}

.row-navigation.row-navigation-light{
	background-color: #eaeaea !important;
}

.pagination > li .current{
	background-color: #f8f8f8 !important;
}

html body .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:not(:hover){
	color: #323b41 !important;
}

.row-navigation{
	margin-top: 72px;
}

.row-navigation ul.navigation{
	padding: 18px 10px !important;
}

.row-navigation .navigation .btn span,
.row-navigation .nav-back .btn-link{
	font-size: 12px !important;
	font-weight: normal !important;
}

/* ------------ SVG PRODUCT ------------ */

.ark-info-svg{
	max-width: 700px !important;
	height: auto !important;
	margin: 0 auto;
}

.ark-info-svg-row .uncol:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url('https://iotinspector.myarket.io/wp-content/uploads/2018/12/robot-world-round-min-2.png') no-repeat center center;
	background-size: contain !important;
	opacity: 0.1;
}

.ark-info-svg-row .uncont{
	max-width: 500px !important;
}

.ark-product-inner,
.ark-product-outer{
	margin-top: 0 !important;
}

.ark-product-inner{
	position: absolute !important;
	top: 0;
	left: 0;
	right:0;
	bottom: 0;
	
	-webkit-animation:arkSpinRev 60s linear infinite;
    -moz-animation:arkSpinRev 60s linear infinite;
    animation:arkSpinRev 60s linear infinite;
	transform-origin: 50% 50%;
	position: relative;
}

.ark-product-inner .single-wrapper,
.ark-product-inner .single-wrapper .tmb{
	height: 100% !important;
}

.ark-product-inner .single-wrapper .tmb{
	display: table !important;
	width: 100% !important;
}

.ark-product-inner .single-wrapper .tmb .t-inside{
	vertical-align: middle !important;
    display: table-cell !important;
}

.ark-product-outer{
	-webkit-animation:arkSpin 30s linear infinite;
    -moz-animation:arkSpin 30s linear infinite;
    animation:arkSpin 30s linear infinite;
	transform-origin: 50% 50%;
	position: relative;	
}

/* OLD */

.home .ark-info-svg-row .wpb_raw_code .wpb_wrapper:before{
	background-size: contain;
}

.ark-info-svg-row .wpb_raw_code .wpb_wrapper{
	text-align: center;
}

.ark-info-svg-row .wpb_raw_code{
	margin-top: 5px !important;
}

#ark-info-elements-inner{
	-webkit-animation:arkSpinRev 60s linear infinite;
    -moz-animation:arkSpinRev 60s linear infinite;
    animation:arkSpinRev 60s linear infinite;
	transform-origin: 50% 50%;
	position: relative;
}

@-moz-keyframes arkSpinRev { 
	50% { -moz-transform: rotate(-180deg); } 
	50% { -moz-transform: rotate(-180deg); } 
	100% { -moz-transform: rotate(-360deg); } 
}
@-webkit-keyframes arkSpinRev { 
	50% { -webkit-transform: rotate(-180deg); } 
	50% { -webkit-transform: rotate(-180deg); } 
	100% { -webkit-transform: rotate(-360deg); } 
}
@keyframes arkSpinRev { 
	50% { -webkit-transform: rotate(-180deg); transform:rotate(-180deg); } 
	50% { -webkit-transform: rotate(-180deg); transform:rotate(-180deg); } 
	100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } 
}

#ark-info-elements-outer{
	-webkit-animation:arkSpin 30s linear infinite;
    -moz-animation:arkSpin 30s linear infinite;
    animation:arkSpin 30s linear infinite;
	transform-origin: 50% 50%;
	position: relative;
}

@-moz-keyframes arkSpin { 
	50% { -moz-transform: rotate(180deg); } 
	50% { -moz-transform: rotate(180deg); } 
	100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes arkSpin { 
	50% { -webkit-transform: rotate(180deg); } 
	50% { -webkit-transform: rotate(180deg); } 
	100% { -webkit-transform: rotate(360deg); } 
}
@keyframes arkSpin { 
	50% { -webkit-transform: rotate(180deg); transform:rotate(180deg); } 
	50% { -webkit-transform: rotate(180deg); transform:rotate(180deg); } 
	100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } 
}

#ark-info-kreise circle{
	-webkit-animation:arkGrow 2.5s ease-in-out infinite;
    -moz-animation:arkGrow 2.5s ease-in-out infinite;
    animation:arkGrow 2.5s ease-in-out infinite;
	transform-origin: 50% 50%;
	position: relative;
	opacity: 0;
}

@keyframes arkGrow{
	0% {
		transform: scale(0.00);
		opacity: 0;
	}
	10%{
		opacity: 1;
	}
	100% {
		transform: scale(1);
		opacity: 0;
	}
}

.ark-info-svg-row > .uncol > .uncoltable > .uncell:before,
.ark-info-svg-row > .uncol > .uncoltable > .uncell:after{
	content:'';
	width: 400px;
	height: 400px;
	left: calc(50% - 200px);
	top: calc(50% - 200px);
	opacity: 0;
	border-radius: 99999px;
	border: 2px solid #A2BFCE;
	-webkit-animation:arkGrow 2.5s ease-in-out infinite;
    -moz-animation:arkGrow 2.5s ease-in-out infinite;
    animation:arkGrow 2.5s ease-in-out infinite;
	transform-origin: 50% 50%;
	position: absolute;
	display: block;
}

.ark-info-svg-row > .uncol > .uncoltable > .uncell:after{
	animation-delay: 0.5s;
	border-color: #920a00;
}

#ark-info-kreise circle:nth-child(1){
	animation-delay: 2.5s;
	stroke: #920a00 !important;
}
#ark-info-kreise circle:nth-child(2){
	animation-delay: 0.5s;
}
#ark-info-kreise circle:nth-child(3){
	animation-delay: 1.2s;
}

/* ------------ CHECKBOX PRODUCT ------------ */

.ark-product-choice{
	padding: 5px !important;
}

.ark-product-choice .uncol{
	border: 1px solid #ddd;
	padding: 27px !important;
}

.ark-product-choice h3{
	font-size: 18px !important;
}

.ark-product-checkbox-block ul,
.ark-product-checkbox-block ul li{
	list-style-type: none !important;
}

.cbx {
  margin: auto;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
}
.cbx span {
    display: inline-block;
    vertical-align: top;
    transform: translate3d(0, 0, 0);
    max-width: 80%;
    font-size: 16px;
    letter-spacing: -0.5px;
}
@media only screen and (max-width: 959px){
	.cbx span {
		vertical-align: middle;
		max-width: 100%;
	}
}

.cbx span:first-child {
  position: relative;
  width: 18px;
  height: 18px;
  border-radius: 3px;
  transform: scale(1);
  vertical-align: middle;
  border: 1px solid #5e83a1;
  transition: all 0.2s ease;
}
.cbx span:first-child svg {
  position: absolute;
  top: 3px;
  left: 2px;
  fill: none;
  stroke: #FFFFFF;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 16px;
  stroke-dashoffset: 16px;
  transition: all 0.3s ease;
  transition-delay: 0.1s;
  transform: translate3d(0, 0, 0);
}
.cbx span:first-child:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #e79c25;
  display: block;
  transform: scale(0);
  opacity: 1;
  border-radius: 50%;
}
.cbx span:last-child {
  padding-left: 8px;
}
.cbx:hover span:first-child {
  border-color: #e79c25;
}

.inp-cbx:checked + .cbx span:first-child {
  background: #e79c25;
  border-color: #e79c25;
  animation: wave 0.4s ease;
}

.inp-cbx:checked + .cbx span:first-child svg {
  stroke-dashoffset: 0;
}

/*
.inp-cbx:checked + .cbx span:first-child:before {
  transform: scale(3.5);
  opacity: 0;
  transition: all 0.6s ease;
}
*/

@keyframes wave {
  50% {
    transform: scale(0.9);
  }
}

/* ------------ PRODUCT ------------ */

.ark-text-schraeg-list ul,
.ark-text-schraeg-list li{
	color: #fff !important;
	line-height: 1.6em !important;
}

.ark-text-schraeg-list ul{
	padding: 2px 5% 0 14% !important;
}

.ark-text-schraeg-list li h3,
.ark-text-schraeg-list li{
	margin-top: 14px !important;
	font-size: 19px !important;
}

.ark-text-schraeg-list em,
.ark-text-schraeg-list strong{
	font-size: 24px !important;
	letter-spacing: 1px;
	color: #fff !important;
}

.ark-text-schraeg h2,
.ark-text-schraeg h3,
.ark-text-schraeg h6,
.ark-text-schraeg-list p,
.ark-text-schraeg-list em,
.ark-text-schraeg-list li{
	transform: rotate(-1.5deg);
	color: #fff !important;
}

.ark-text-schraeg h6{
	letter-spacing: 1px;
	font-weight: normal !important;
}

.ark-image-border img{
	border: 1px solid #ddd;
}

.ark-icon-boxes-light .icon-box-heading > *{
	font-weight: normal !important;
	margin-top: 10px;
	color: #fff !important;
}

@media only screen and (min-width: 960px){
	
	.ark-col-process:before{
		content: '';
		display: block;
		position: absolute;
		width: 4px;
		height: calc(100% - 107px);
		left: calc(50% + 18px - 2px);
		top: 107px;
		background: rgba(200,200,200,1);
	}

	.ark-col-process .uncol:before{
		content: '';
		display: block;
		position: absolute;
		width: 4px;
		height: 100px;
		left: calc(50% - 2px);
		top: 100%;
		background: rgb(200,200,200);
	}

	.ark-col-process-last .uncol:after{
		content: '';
		display: block;
		position: absolute;
		width: 4px;
		height: 100px;
		left: calc(50% - 2px);
		bottom: 100%;
		background: rgb(200,200,200);
	}
	
}


/* ------------ CONTACT ------------ */

.grecaptcha-badge{
	visibility: hidden !important;
	opacity: 0 !important;
}

.wpcf7{
	margin-top: 25px !important;
}

.wpcf7-submit:hover{
	background-color: #a2bfce !important;
	color: #fff !important;
}

.ark-small{
	display: block;
	float: left;
	width: 100%;
	font-size: 12px !important;
	font-weight: normal !important;
	line-height: 1.2em !important;
}

.ark-small a{
	text-decoration: underline;
}

.ark-contact-box .icon-box-icon{
	vertical-align: middle !important;
	padding-top: 5px;
}

.ark-contact-box .btn-link{
	font-weight: 400 !important;
	text-transform: none !important;
}

.ark-contact-box .icon-box-icon:hover{
	opacity: 0.8;
}

.s_row{
	display: block;
	position: relative; 
}

.s_col {
    position: relative;
    display: block;
    float: left;
    width: 100%;
}

.s_col:last-child {
    margin-right: 0;
}

.wpcf7-form-control{
	max-width: 100% !important;
	width: 100% !important;
	margin-top: 9px !important;
}

@media (min-width: 690px) {
	.s_span_1 { width: 6.5%; }
	.s_span_2 { width: 15.0%; }
	.s_span_3 { width: 23.5%; }
	.s_span_4 { width: 32.0%; }
	.s_span_5 { width: 40.5%; }
	.s_span_6 { width: 49.0%; }
	.s_span_7 { width: 57.5%; }
	.s_span_8 { width: 66.0%; }
	.s_span_9 { width: 74.5%; }
	.s_span_10 { width: 83.0%; }
	.s_span_11 { width: 91.5%; }
	.s_span_12 { width: 100%; }
	.s_col { margin-right: 2%; }
}

/* ------------ PRODUCT ANIMATION ------------ */

.ark-iot-danger .uncode-single-media-wrapper,
.ark-iot-inspector .uncode-single-media-wrapper,
.ark-desaturate .uncode-single-media-wrapper{
	filter: saturate(50%);
	position: relative;
}

.ark-iot-danger .uncode-single-media-wrapper:after{
    content: '';
    background: url(/wp-content/uploads/2018/12/iot-eyes.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
    display: block;
    position: absolute;
    width: 8%;
    height: 5%;
	top: 5%;
    left: 11%;
    transform: rotate(-60deg);
    z-index: 1;
	animation: blink-animation 5s steps(20, start) infinite;
	-webkit-animation: blink-animation 5s steps(20, start) infinite;
	-ms-animation: blink-animation 5s steps(20, start) infinite;
    -o-animation: blink-animation 5s steps(20, start) infinite;
}

.ark-iot-inspector .uncode-single-media-wrapper:after{
	content: '';
	background: url('/wp-content/uploads/2018/12/IoT-Inspector-Icon.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
    display: block;
    position: absolute;
    width: 24%;
    height: 16%;
    top: 10%;
    left: 55%;
    z-index: 1;
	transform-style: preserve-3d;
	animation: spinner 8s infinite ease-in-out;
	-webkit-animation: spinner 8s infinite ease-in-out;
	-ms-animation: spinner 8s infinite ease-in-out;
    -o-animation: spinner 8s infinite ease-in-out;
}

@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

@keyframes spinner {
    0% { transform: rotateZ(0deg); }
    25% { transform: rotateZ(45deg); }
	50% { transform: rotateZ(0deg); }
    75% { transform: rotateZ(-45deg); }
	100% { transform: rotateZ(0deg); }
}

@-webkit-keyframes blink-animation {
    0% { 
       -webkit-transform: rotate3d(1, 1, 1, 0deg);
       -ms-transform: rotate3d(1, 1, 1, 0deg);
       -o-transform: rotate3d(1, 1, 1, 0deg);
       transform: rotate3d(1, 1, 1, 0deg);
    }
    50% { 
       -webkit-transform: rotate3d(1, 1, 1, 180deg);
       -ms-transform: rotate3d(1, 1, 1, 180deg);
       -o-transform: rotate3d(1, 1, 1, 180deg);
       transform: rotate3d(1, 1, 1, 180deg);
    }
    100% { 
        -webkit-transform: rotate3d(1, 1, 1, 0deg);
       -ms-transform: rotate3d(1, 1, 1, 0deg);
       -o-transform: rotate3d(1, 1, 1, 0deg);
       transform: rotate3d(1, 1, 1, 0deg);
    }
}

/* ------------ SVG ANIMATION ------------ */

.ark-home-nutshell-image{
	position: relative;
	z-index: 0;
}

.ark-home-nutshell-image .wpb_raw_code{
	margin-top: 0 !important;
	position: relative;
	z-index: 1;
}

.ark-home-nutshell-image .wpb_raw_code:nth-child(1){
	z-index: 2;
}

.page-id-71 #cloud,
.page-id-71 #ark-svg-first-box,
.page-id-71 #ark-svg-second-box{
	fill: #fff !important;
}

.svg-home-cloud{
	max-width: 180px;
	overflow: visible !important;
}

/*
.svg-home-cloud #arrow{
	animation: arkMoveDown 2s linear 0s infinite normal;
}

@keyframes arkMoveDown {
	0%{transform: translate(0px, 0px); opacity: 1;}
	100%{transform: translate(0px, 30px); opacity: 0;}
}
*/

.svg-home-box{
	max-width: 350px;
}

/*
.svg-home-box #threesixty{
	position: relative;
	animation: arkThreeSixty 4s linear 0s infinite normal;
	transform-origin: 78% 70%;
}

@keyframes arkThreeSixty {
	0%{transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}
*/


/* ------------ CTA ------------ */

.ark-cta-row p,
.ark-cta-row h2{ 
	margin-top: 0 !important;
	font-size: 26px;
	line-height: 1.2;
}

/* ------------ MISC ------------ */

.ark-about-logo img{
	margin-top: 36px !important;
}

.ark-text-big{
	font-size: 32px !important;
    margin-top: 10px;
}

.ark-no-marg-top{
	margin-top: 0 !important;
}

.ark-link-underlined{
	text-decoration: underline !important;
}

.widget-container .btn{
	padding: 10px 15px !important;
}

.ark-home-media-logos img{
	filter: saturate(0%);
}

.ark-home-media-logos .uncode_text_column p{
	text-transform: uppercase;
	position: relative;
	font-size: 12px;
}

.ark-home-media-logos .uncode_text_column p:before{
	content: '';
	display: block;
	position: absolute;
	width: 50%; 
	height: 4px;
	background-color: #f4f4f4;
	top: 49%;
	top: calc(50% - 2px);
	left: -40%;
}

.uncode-list li{
	position: relative;
	padding-left: 25px;
}

ul.icons li{
	margin-top: 9px;
	line-height: 1.5em;
}

.uncode-list li i{
	position: absolute !important;
	top: 8px !important;
	left: 0px !important;
}

.btn{
	font-size: 14px;
}

.ark-home-hero h1{
	font-size: 42px;
	font-weight: 300 !important;
	text-transform: uppercase;
	letter-spacing: 0.5px !important;
}

.ark-home-hero h3{
	font-size: 16px;
	margin-top: 10px !important;
	margin-bottom: 30px;
	letter-spacing: 1px;
	letter-spacing: 1.5px;
}

.ark-home-hero h1,
.ark-home-hero h3{
	text-transform: uppercase;
}

a.ark-home-hero-btn-sec{
	padding-left: 20px !important;
	padding-right: 20px !important;
}

/* V2 

.ark-home-hero-col-text .uncell{
	display: table;
}

.ark-home-hero-col-text .uncont{
	display: table-cell;
	vertical-align: middle;
	padding: 0 56px 0 36px;
}*/

/* V1 */
.ark-home-hero-col-text{
	background-color: rgba(50,59,65,0.8);
	width: 45%;
	padding-top: 36px !important;
	padding-bottom: 36px !important;
	padding-left: 58px !important;
	padding-right: 58px !important;
}

.ark-home-hero-col-text > .uncoll > .uncoltable > .uncell{
	
}

.ark-home-hero-col-image{
	width: 55%;
}


/* ------------ RESPONSIVE ------------ */

.ark-max-width-300{
	max-width: 300px !important;
	margin: 0 auto !important;
}

@media only screen and (min-width: 1290px) and (max-width: 2200px){
	.ark-home-hero > .row{
		min-height: calc(100vh - 94px - 197px);
	}
	
	.logged-in .ark-home-hero > .row{
		min-height: calc(100vh - 94px - 197px - 32px);
	}
	
	.ark-home-subhero > .row{
		min-height: 190px;
	}
	
	.ark-home-subhero > .row > .row-inner{
		vertical-align: middle;
    	display: table-cell;
	}
}

@media only screen and (min-width: 960px){
	#main-logo{
		
	}
}

@media only screen and (max-width: 1499px){
	.main-container .row-container .triple-top-padding {
		padding-top: 108px;
	}
	.main-container .row-container .triple-bottom-padding {
		padding-bottom: 108px;
	}
}

@media only screen and (max-width: 1210px){
	
	.ark-home-hero h1{
		font-size: 28px !important;
	}
	
	.ark-home-hero h3{
		font-size: 11px;
		letter-spacing: 0.9px;
	}
	
	.ark-home-hero .btn-inline{
		display: block;
		padding: 0 !important;
	}
	
	.ark-home-hero .btn-inline a{
		width: 268px;
		max-width: 100% !important;
	}
	
	.ark-home-hero-col-text{
		width: 30%;
	}
	
}

@media only screen and (max-width: 1150px){
	.ark-home-hero h1{
		font-size: 26px !important;
	}
	
	.ark-home-hero h3{
		font-size: 11px;
		letter-spacing: 0.5px;
	}
}

@media only screen and (max-width: 1110px){
	.ark-home-hero-col-text{
		width: 33%;
	}
}

@media only screen and (max-width: 1050px){
	.ark-home-hero-col-text{
		width: 40%;
	}	
}

@media only screen and (max-width: 959px){	
	
	.ark-row-schraeg > .row > .row-inner{
		padding: 50px 0;
	}
	
	.ark-cta-row .uncode_text_column,
	.ark-cta-row .uncode_text_column p{
		text-align: center !important;
	}
	
	.btn{
		font-size: 16px !important;
		letter-spacing: 1px !important;
		padding: 17px 32px !important;
	}
	
	.ark-row-schraeg > .row > .row-inner{
		height: auto !important;
	}
	
	.ark-home-hero .row-inner{
		height: auto !important;
	}
	
	.ark-home-hero-col-text,
	.ark-home-hero-col-image{
		width: 100% !important;
		height: 50% !important;
	}
	
	.home .ark-home-hero-col-text{
		padding: 40px 0 0px !important;
	}

	.ark-home-hero-col-text{
		background: transparent !important;
	}
	
	.ark-home-hero-col-image{
		padding-top: 0 !important;
	}
	
	.ark-home-hero-col-image .uncol{
		height: 110% !important;
		position: relative;
		top: 0 !important;
		top: 50px !important;
	}
	
	.ark-home-hero-col-image img{
		max-height: 300px !important;
		width: auto !important;
		margin: 0 auto;
	}
	
	.ark-home-hero-col-text .uncont{
		text-align: center !important;
	}
	
	.ark-home-hero{
		position: relative;
	}
	
	.ark-home-hero:before{
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background-color: rgba(50,59,65,0.3);
		z-index: 1;
	}
	
	.ark-home-subhero{
		margin-top: 10%;
	}
	
	.ark-home-subhero > div > .row-inner{
		text-align: center;
	}
	
	.ark-home-subhero > div > .row-inner > div{
		width: 30% !important;
		display: inline-block !important;
		padding: 0 3% 3% 0 !important;
	}
	
	.ark-home-subhero > div > .row-inner > div:nth-child(1){
		width: 100% !important;
		text-align: center !important;
	}
	
	.ark-home-subhero > div > .row-inner > div:nth-child(6){
		padding: 0 !important;
	}
	
	.ark-home-media-logos .uncode_text_column p:before{
		display: none !important;
	}
	
	footer .wpb_wrapper{
		text-align: center !important;
	}
	
	footer .widget_media_image {
		margin: 0 auto !important;
	}
	
	footer .footer-last{
		padding: 0 !important;
	}
	
	.ark-text-schraeg-list .uncell{
		padding: 0 !important;
	}
	
	.ark-product-checkbox-block label > span:last-child{
		display: inline-block !important;
		width: 90% !important;
		width: calc(100% - 25px) !important;
		vertical-align: top !important;
	}
	
	.menu-wrapper.menu-sticky .main-menu-container, 
	.menu-wrapper.menu-hide-only .main-menu-container{
		overflow: hidden !important;
	}
	
	.ark-cta-row h2,
	.ark-cta-row h3,
	.ark-cta-row h4,
	.ark-cta-row h5,
	.ark-cta-row h6,
	.ark-cta-row h2 span,
	.ark-cta-row h2 p,
	.ark-cta-row .uncont{
		text-align: center !important;
	}
	
	.ark-cta-row h2,
	.ark-cta-row p{
		font-size: 22px !important;
		line-height: 1.5 !important;
	}
	
	.ark-cta-row .col-lg-4 {
		padding-top: 18px !important;
	}
	
	.ark-info-svg-row .wpb_raw_code .wpb_wrapper:before{
		background-size: contain !important;
	}
	
	.un-sidebar-layout > .row-inner > .col-lg-4{
		text-align: center;
	}
	
	.un-sidebar-layout > .row-inner > .col-lg-4 .widget_recent_entries li{
		padding-left: 0 !important;
	}
	
	.un-sidebar-layout > .row-inner > .col-lg-4 .widget_recent_entries li:before{
		display: none !important;
	}
	
	footer .footer-last .uncell p{
		font-size: 10px !important;
	}
	
	.ark-subfooter-1{
		display: block !important;
	}
	
	.ark-footer-divider{
		display: none !important;
	}
	
	.ark-home-enisa{
		z-index: 1;
	}
	
	.ark-home-enisa-right{
		margin-top: -50%;
		position: relative;
		z-index: 2;
	}
	
	.ark-home-enisa-right:after{
		content: '';
		display: block;
		width: 150%;
		height: 100%;
		position: absolute;
		bottom: 0%;
		left: -25%;
		background-color: #f4f4f4;
		z-index: -1;
	}
	
	.ark-home-enisa:after{
		content: '';
		display: block;
		width: 150%;
		height: 55%;
		position: absolute;
		bottom: -5%;
		left: -25%;
		background-color: #f4f4f4;
		z-index: 1;
	}
	
	.ark-info-svg-row > .uncol > .uncoltable > .uncell:before, 
	.ark-info-svg-row > .uncol > .uncoltable > .uncell:after{
		width: 100% !important;
		height: 100% !important;
		left: 0 !important;
		top: 0 !important;
	}
}

@media only screen and (max-width: 690px){
	.ark-home-hero-col-image img{
		width: 80% !important;
		height: auto !important;
		margin: 0 auto;
	}
	
	.ark-home-hero-col-image .uncell  {
		vertical-align: bottom !important;
	}
	
	.ark-home-hero .row {
		padding: 0 !important;
	}
	
	.ark-home-hero-btn-prim,
	.ark-home-hero-btn-sec,
	.ark-cta-row .btn-flat{
		-webkit-transform-origin: left !important;
		-moz-transform-origin: left !important;
		-o-transform-origin: left !important;
		-ms-transform-origin: left !important;
		transform-origin: center !important;
		margin-top: 0 !important;
	}
	
	.ark-home-subhero > .row{
		padding-bottom: 0 !important;
	}

}

